Debian Wheezy upgrade fails with Percona 5.6.17-65.0.587 / ibmysqlclient.so.18.1.0

The most recent upgrade on Debian seems to fail with a conflict relating to libmysqlclient.so.18.1.0. Not quite sure how to get around this one because it seems to be a bit of a chicken and egg situation. Unpacking replacement libperconaserverclient18.1 …

dpkg: error processing /var/cache/apt/archives/libperconaserverclient18.1_5.6.19-67.0-618.wheezy_amd64.deb (–unpack):
trying to overwrite ‘/usr/lib/x86_64-linux-gnu/libmysqlclient.so.18.1.0’, which is also in package libmysqlclient18:amd64 5.6.19-1~dotdeb.1
Preparing to replace percona-server-client-5.6 5.6.17-65.0-587.wheezy (using …/percona-server-client-5.6_5.6.19-67.0-618.wheezy_amd64.deb) …
Unpacking replacement percona-server-client-5.6 …
Processing triggers for man-db …
Errors were encountered while processing:
/var/cache/apt/archives/libperconaserverclient18.1_5.6.19-67.0-618.wheezy_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

Hi,

We are aware of it, you may refer to this bug report https://bugs.launchpad.net/percona-server/+bug/1336658 for any updates. You may also click on “Affects me too” link.